Bug 845581 - 'yum makecache' exits on unreachable repo with 'skip_if_unavailabe=1' set
'yum makecache' exits on unreachable repo with 'skip_if_unavailabe=1' set
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.8
All Linux
medium Severity medium
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
: 828658 (view as bug list)
Depends On: 769864
Blocks: 1049888 842031
  Show dependency treegraph
 
Reported: 2012-08-03 09:57 EDT by Miroslav Vadkerti
Modified: 2014-02-04 10:06 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 769864
Environment:
Last Closed: 2013-12-18 16:06:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2012-08-03 10:08:55 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 2 Zdeněk Pavlas 2013-03-18 05:00:15 EDT
This has been fixed in EL6, and backporting is simple.
Comment 3 Zdeněk Pavlas 2013-03-18 05:22:48 EDT
*** Bug 828658 has been marked as a duplicate of this bug. ***
Comment 4 RHEL Product and Program Management 2013-05-01 03:09:52 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 5 James Antill 2013-12-18 16:06:03 EST
 Given this is a minor feature enhancement and we are so far along in the RHEL-5 lifetime, I'm going to close this out.

Note You need to log in before you can comment on or make changes to this bug.